html, body { height: 100%; background-image: url(http://ue6.17173.itc.cn/sfzol/bj.jpg); background-repeat: repeat-x; background-position: top; background-color: #445469; }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }
.p12 { font-size: 12px; line-height: 20px; }
.p122 { font-size: 12px; line-height: 22px; }
.leftimg { font-size: 12px; line-height: 30px; }
.middle img { font-size: 12px; line-height: 30px; border: 1px solid #CCCCCC; padding: 5px; text-align: center; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }
.p18 { font-size: 18px; line-height: 25px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #231800; text-decoration: none; }
.cBlack a:hover { color: #231800; text-decoration: underline; }
.cBlack1 { color: #C0A37E; text-decoration: none; }
.cBlack1 a:link, .cBlack1 a:visited, .cBlack1 a:active { color: #000000; text-decoration: none; }
.cBlack1 a:hover { color: #000000; text-decoration: none; }
.cYellow,.cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #E0D1A6; text-decoration: none; }
.cYellow a:hover { color: #E0D1A6; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #7B2114; text-decoration: none; }
.cRed a:hover { color: #7B2114; text-decoration: underline; }
.cRed2, .cRed2 a:link, .cRed2 a:visited, .cRed2 a:active { color: #A31C37; text-decoration: none; }
.cRed2 a:hover { color: #A31C37; text-decoration: underline; }
.cRed1, .cRed1 a:link, .cRed1 a:visited, .cRed1 a:active { color: #A31C37; text-decoration: none; font-family: "微软雅黑"; }
.cRed1 a:hover { color: #A31C37; text-decoration: underline; font-family: "微软雅黑"; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #08AAD9; text-decoration: none; }
.cBlue a:hover { color: #FFFFFF; text-decoration: none; }
.cBlue2, .cBlue2 a:link, .cBlue2 a:visited, .cBlue2 a:active { color: #00A8FF; text-decoration: none; }
.cBlue2 a:hover { color: #00A8FF; text-decoration: none; }
.cBlue1, .cBlue1 a:link, .cBlue1 a:visited, .cBlue1 a:active { color: #2E436B; text-decoration: none; }
.cBlue1 a:hover { color: #2E436B; text-decoration: none; }
.cBlue3, .cBlue3 a:link, .cBlue3 a:visited, .cBlue3 a:active { color: #B4C7D6; text-decoration: none; }
.cBlue3 a:hover { color: #B4C7D6; text-decoration: none; }
.cBlue4 { color: #1B3B77; text-decoration: none; }
.cBlue4 a:link, .cBlue4 a:visited, .cBlue4 a:active { color: #A31C37; text-decoration: none; }
.cBlue4 a:hover { color: #A31C37; text-decoration: none; }
.cBlue5,.cBlue5 a:link, .cBlue5 a:visited, .cBlue5 a:active { color: #1B3B77; text-decoration: none; }
.cBlue5 a:hover { color: #1B3B77; text-decoration: none; }
.cgame, .cgame a:link, .cgame a:visited, .cgame a:active { color: #0084E9; text-decoration: none; }
.cgame a:hover { color: #ff0000; text-decoration: none; }
.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #FE5716; text-decoration: none; }
.cOrange a:hover { color: #FE5716; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #0a9781; text-decoration: none; }
.cGreen a:hover { color: #0a9781; text-decoration: underline; }
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #411F00; text-decoration: none; }
.cCoffee a:hover { color: #411F00; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #B6AEA9; text-decoration: none; }
.cGray a:hover { color: #B6AEA9; text-decoration: underline; }
.cGray1, .cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #D1BBA6; text-decoration: none; }
.cGray1 a:hover { color: #D1BBA6; text-decoration: underline; }
.cGray2, .cGray2 a:link, .cGray2 a:visited, .cGray2 a:active { color: #C1BFBC; text-decoration: none; }
.cGray2 a:hover { color: #C1BFBC; text-decoration: underline; }
.cGray3, .cGray3 a:link, .cGray3 a:visited, .cGray3 a:active { color: #44423F; text-decoration: none; }
.cGray3 a:hover { color: #44423F; text-decoration: underline; }
.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #333333; text-decoration: none; }
.Chui1 a:hover { color: #333333; text-decoration: underline; }
.pdLeft14{ padding-left: 24px; }
.pdLeft15{ padding-left: 33px; }
.pdLeft8{ padding-left: 8px; }
.mdTop3{ margin-top: 3px; }
.mdTop7{ margin-top: 7px; }
.mdTop9{ margin-top: 9px; }
.mdTop12{ margin-top: 12px; }
.pdTop5{ padding-top: 5px; }
.mdBottom6 { margin-bottom: 6px; }
.mdLeft8 { margin-left: 8px; }
.mdLeft1 { margin-left: 3px; }
input.text { height: 18px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #F0F0F0; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 14px; background-color: #fff; font-weight: bold; color: #401002; text-align: center; }
.line{ border-right-width: 1px; border-right-style: dashed; border-right-color: #ABABAB; }
.line1{ background-color: #FFFFFF; border: 1px solid #959EA8; }
.topbj{ background-image: url(http://ue3.17173.itc.cn/sfzol/topbj.jpg); background-repeat: no-repeat; background-position: top; }
.sfzTop{ background-image: url(http://ue9.17173.itc.cn/sfzol/index_11.jpg); background-repeat: no-repeat; background-position: top; }
.sfzTop1{ background-image: url(http://ue9.17173.itc.cn/sfzol/index_31a.jpg); background-repeat: no-repeat; background-position: top; }
.sfzTop2{ background-image: url(http://ue1.17173.itc.cn/sfzol/page_3.jpg); background-repeat: no-repeat; background-position: top; }
.sfzTop3{
	background-image: url(http://ue8.17173.itc.cn/sfzol/page_16.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.showlist1{ margin: 0 auto; width: 100%; }
.showlist1 ul{ padding: 0px; }
.showlist1 li{ float: left; clear: both; width: 100%; height: 16px; padding: 3px 0; }
.showlist1 li,.showlist1 li a{ line-height: 16px; font-size: 12px; color: #D0DAE3; text-decoration: none; text-align: left; }
.showlist1 li a:hover{ line-height: 16px; font-size: 12px; color: #D0DAE3; text-decoration: none; }
.showlist11{ margin: 0 auto; width: 100%; }
.showlist11 ul{ padding: 0px; }
.showlist11 li{ float: left; clear: both; width: 100%; height: 16px; padding: 3px 0; }
.showlist11 li,.showlist11 li a{ line-height: 16px; font-size: 12px; color: #4F4F4F; text-decoration: none; text-align: left; }
.showlist11 li a:hover{ line-height: 16px; font-size: 12px; color: #4F4F4F; text-decoration: none; }
.showlist3{ padding: 0px; margin: 0px auto; width: 95%; }
.showlist3 li{ width: 100%; height: 16px; padding: 5px 0; margin: 0px auto; }
.showlist3 li,.showlist3 li a{ line-height: 16px; font-size: 14px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; }
.showlist3 li a:hover{ line-height: 16px; font-size: 14px; color: #A31C37; text-decoration: none; }
.showlist3 li span{ float: right; width: auto; font-size: 14px; color: #000000; height: 16px; line-height: 16px; text-align: center; padding-right: 8px; }
.showlist3 li .left{ float: left; width: auto; padding: 0 10px 0 0; background-image: url(http://ue6.17173.itc.cn/sfzol/biao.gif); background-repeat: no-repeat; }
.showlist33{ padding: 0px; margin: 0px auto; width: 93%; }
.showlist33 li{ width: 100%; height: 16px; padding: 3px 0; margin: 0px auto; }
.showlist33 li,.showlist33 li a{ line-height: 16px; font-size: 12px; color: #4F4F4F; text-decoration: none; text-align: left; overflow: hidden; }
.showlist33 li a:hover{ line-height: 16px; font-size: 12px; color: #A31C37; text-decoration: underline; }
.showlist33 li span{ float: left; width: auto; font-size: 12px; color: #4F4F4F; height: 16px; line-height: 16px; text-align: center; padding-right: 5px; }
.showlist33 li .left{ float: left; width: auto; padding: 0 10px 0 0; background-image: url(http://ue6.17173.itc.cn/sfzol/biao.gif); background-repeat: no-repeat; }
.showlist5{ padding: 8px 0px 0px 0px; margin: 0 auto; width: 98%; }
.showlist5 li{ float: left; width: 197px; height: 16px; padding: 4px 0; margin-left: 6px; margin-right: 4px; text-align: left; }
.showlist5 li,.showlist5 li a{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; }
.showlist5 li a:hover{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: underline; }
.showlist5 li span{ float: right; width: auto; font-size: 12px; color: #000000; height: 16px; line-height: 16px; text-align: center; }
.jtList { WIDTH: 97%; padding: 0; MARGIN: 0px auto; }
.jtList IMG { WIDTH: 120px; HEIGHT: 90px; border: 1px solid #8D815A; padding: 3px; background-color: #FFFFFF; }
.jtList UL { padding: 0; margin: 0 auto; }
.jtList LI { float: left; display: block; margin: 0px 8px 0px 8px; padding: 0; WIDTH: 124px; }
.jtList LI,.jtList LI A { float: left; FONT-SIZE: 14px; COLOR: #5A514A; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList LI A:hover { float: left; FONT-SIZE: 14px; COLOR: #5A514A; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 2px 0; margin: 0; OVERFLOW: hidden; WIDTH: 124px; }
.jtList1 { WIDTH: 97%; padding: 0; MARGIN: 0px auto; }
.jtList1 IMG { WIDTH: 120px; HEIGHT: 90px; border: 1px solid #8D815A; padding: 3px; background-color: #FFFFFF; }
.jtList1 UL { padding: 0; margin: 0 auto; }
.jtList1 LI { float: left; display: block; margin: 7px 9px 0px 6px; padding: 0; WIDTH: 124px; }
.jtList1 LI,.jtList1 LI A { float: left; FONT-SIZE: 12px; COLOR: #5A514A; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList1 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #5A514A; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList1 LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 2px 0; margin: 0; OVERFLOW: hidden; WIDTH: 124px; }
/*百科*/
#baiketitle{ width: 100%; background-image: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg); background-repeat: repeat-x; background-position: center bottom; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #ffffff; }
.baikepage a:hover{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }
.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; background-image: url(http://ue9.17173.itc.cn/qqxxz/qiehuan.jpg); background-repeat: no-repeat; background-position: top; }
.left1qieout{ background-image: url(http://ue4.17173.itc.cn/qqxxz/qiehuan1.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }
/***滑门设置***/
#tab_1 dl dt{ float: left; height: 140px; padding: 0px 3px 0px 8px; background-color: #A9A194; vertical-align: top; }
.active_out0{ width: 301px; background: url(http://ue9.17173.itc.cn/sfzol/qh11.jpg) no-repeat center bottom; }
.active_out1{ width: 301px; background: url(http://ue2.17173.itc.cn/sfzol/qh22.jpg) no-repeat center bottom; }
.active_out2{ width: 301px; background: url(http://ue4.17173.itc.cn/sfzol/qh33.jpg) no-repeat center bottom; }
.active0{ cursor: pointer; width: 301px; background: url(http://ue5.17173.itc.cn/sfzol/qh1.jpg) no-repeat center bottom; }
.active1{ cursor: pointer; width: 301px; background: url(http://ue6.17173.itc.cn/sfzol/qh2.jpg) no-repeat center bottom; }
.active2{ cursor: pointer; width: 301px; background: url(http://ue7.17173.itc.cn/sfzol/qh3.jpg) no-repeat center bottom; }
/*footer*/
#footer { margin: 0 auto; width: 974px; padding: 0; clear: both; background-color: #2E3F54; }
#footerLogo { text-align: right; margin: 0; width: 280px; padding: 5px 0 5px; float: left; }
#footerText { margin: 15px 0 0 10px; padding: 0px; float: right; width: 650px; text-align: left; line-height: 15px; font-size: 12px; color: #687E87; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #687E87; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #687E87; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
